<?xml version="1.0" ?>
<rss version="2.0">

<channel>
  <title>Dev's Blog</title>
  <link>https://tengu.space/blog</link>
  <item>
    <title>Things I've Learned About Linux</title>
    <link>https://tengu.space/blog/linux-tips.html</link>
  </item>
  <item>
    <title>The Shadow Behind Mario Sunshine</title>
    <link>https://tengu.space/blog/mario-sunshine.html</link>
  </item>
  <item>
    <title>Mirroring Awareness</title>
    <link>https://tengu.space/blog/mirroring-awareness.html</link>
  </item>
  <item>
    <title>Battling YouTube Addiction</title>
    <link>https://tengu.space/blog/youtube-addiction.html</link>
  </item>
  <item>
    <title>First Post</title>
    <link>https://tengu.space/blog/first-post.html</link>
  </item>
</channel>

</rss>
